body{
    
}


.page-banner-title h1 {
    color: #FFF;
    font-family: Lato;
    font-size: 58.55px;
    font-style: normal;
    font-weight: 700;
    line-height: 64.405px; /* 110% */
    letter-spacing: -1px;
    padding:0;
    text-align:left;
        
    }

    .page-banner-title h1 span{
        color:#FCB243;
    }
    
    .page-banner-title h2 {
    color: #CAD5E2;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px; /* 170% */
    letter-spacing: -0.449px;
    padding:0;
    text-align:left;
    margin:0;
    margin-top:22px;
    }
    .page-banner-title a{
        display: flex;
width: 209px;
height: 58px;
padding: 16px 32px;
justify-content: center;
align-items: center;
gap: 8px;
flex-shrink: 0;
    border-radius: 14px;
border: 1px solid rgba(255, 255, 255, 0.20);
background: rgba(255, 255, 255, 0.10);
color:#fff;
margin-top:24px;
transition: all .5s ease;
    }

    .page-banner-title a:hover{
    background:#212121;
    }


    .orange-promo-wrap{
    border-radius: 10px;
background: linear-gradient(180deg, #E2582A 12.53%, #E6662D 26.55%, #EB7331 40.56%, #EF8035 54.57%, #F28D38 68.58%, #F6993C 82.59%, #F9A63F 96.6%, #FCB243 110.61%, rgba(205, 144, 53, 0.86) 124.62%, rgba(161, 112, 39, 0.71) 138.64%, rgba(118, 81, 26, 0.57) 152.65%, rgba(78, 53, 14, 0.43) 166.66%, rgba(42, 26, 4, 0.29) 180.67%);

padding:32px 70px;
margin-top:70px;
    }

    .banner {
        margin-bottom: 10px;
        height: auto;
        padding-bottom: 40px;
    }

    .header-wrap {
        background: none;
    }

    ul#nav > li:hover > a, ul#nav > li.current > a

 {
    background: none;
    color: #FCB243!important;
}
.orange-promo-wrap h3{
color: #FFF;
font-family: Lato;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 34px; /* 170% */
letter-spacing: -0.449px;
}

.orange-promo-wrap h4{
color: #212121;
font-family: Lato;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 25px; /* 156.25% */
letter-spacing: -0.449px;
}

.bannertext {
    max-width: 622px;
}


.grid-true.column-3{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:80px;
}

section {
    padding:100px 0px;
}
section.content-text h3{
    color: #E2582A;
font-family: "Inter";
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 18px; /* 150% */
letter-spacing: 1.44px;
text-transform: uppercase;
display: flex;
align-items: center; /* Centers children vertically */
}

section.content-text .with-strike-left:before{
    content:' ';
    display:inline-block;
    width:32px;
    height: 1px;
    background: #E2582A;
    margin-right:8px;
    
}

section.content-text .with-strike-right:after{
    content:' ';
    display:inline-block;
    width:32px;
    height: 1px;
    background: #E2582A;
    margin-left:8px;
    
}
section.content-text h2{
color: #212121;
font-family: Lato;
font-size: 35.13px;
font-style: normal;
font-weight: 700;
line-height: 42.156px; /* 120% */
letter-spacing: -0.499px;
margin-bottom:20px;
}
section.content-text h2 span{
color: #E2582A;
font-family: Lato;
font-size: 35.13px;
font-style: normal;
font-weight: 700;
line-height: 42.156px;
letter-spacing: -0.499px;
}

section p{
    color: #45556C;
font-family: "Inter";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 150% */
letter-spacing: -0.312px;
margin-top:20px;
}

section#about-us p{
    margin-top:30px;
}

blockquote {
    border-radius: 0 14px 14px 0;
    border-left: 4px solid #E2582A;
    background: #F8FAFC;
    padding: 24px 28px;
    color: #314158;
font-family: "Lato";
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 20px; /* 142.857% */
letter-spacing: -0.15px;
margin-top:50px;
max-width:520px;
}

#reg-focus{
    background:url(/site/content/images/community/regional-focus-bg.jpg);
    min-height: 400px;
}


section#five-key{
    background: #F8FAFC;
}

section .text-head{
    max-width:644px;
    margin:0 auto;
    text-align: center;
    align-items: center;
    
}


section#five-key h4{
    color: #0F172B;
font-family: "Inter";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 28px; /* 140% */
letter-spacing: -0.449px;
margin-top:24px;
}

section .text-head h3 {

    display: inline-flex;
}

.box-shadow{
    border-radius: 16px;
border: 1px solid #F1F5F9;
background: #FFF;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
text-align: left;
padding:20px;
}

#reg-focus h2, #reg-focus h4,#reg-focus p, #reg-focus li{
color:#fff;
}

#reg-focus h3{
    color:#FCB243;
}

section#reg-focus.content-text .with-strike-left:before {
   
    background: #FCB243;
}

#reg-focus .pin-list{
    list-style: none;
    list-style-position: outside;
    margin-left: 0;
    margin-top:40px;
}
#reg-focus .pin-list li{
border-radius: 14px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: rgba(255, 255, 255, 0.05);
padding:20px;
color: #FFF;
font-family: Lato;
font-size: 20px;
font-style: normal;
font-weight: 600;
letter-spacing: -0.449px;
margin-top:16px;
}

#reg-focus .pin-list li img{
    margin-right:16px;
}

.box-trans-1{
    border-radius: 16px;
border: 1px solid rgba(255, 255, 255, 0.10);
background: rgba(255, 255, 255, 0.05);
padding:41px;
max-width: 521px;
margin-left: auto;
margin-right: 0;
}

ul.examples-list li::marker {
    font-size: 24px; /* Resizes the marker relative to the parent font size */
    color: #E2582A; /* Changes the marker color */
  }

  .box-trans-2{
    border-radius: 16px;
border: 1px solid #F1F5F9;
background: #F8FAFC;
padding:40px;
}


.cog-abuse.cog-wrapper, .cog-branding.cog-branding--minimal
 {
    display: none!important;
}

.cog-form.cog-1 *, html .cog-label, :root:root:root:root:root .cog-label{
    font-family: "inter"
}

#government{
    background: #F8FAFC;
}

#government .custom-grid{
    display: grid;
    grid-template-columns: 1fr 639px;
    gap:160px;
}
#funding ul{
    margin-left:0;
}

#funding ul li{
    list-style: none;
    color: #314158;
    font-family: "Lato";
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.5px; /* 150% */
    letter-spacing: -0.234px;
    margin-bottom:15px;
}
#funding ul.icon-check li{
background:url(/site/content/images/community/icon-check-2.svg) no-repeat;
padding-left:30px;
background-position-y:50%;

}

#funding ul.icon-pad li{
    background:url(/site/content/images/community/icon-pad.svg) no-repeat;
    padding-left:30px;
    background-position-y:50%;
    
    }


    html .cog-form__container, :root:root:root:root:root .cog-form__container {
     
        padding-top: 40px;
        border-radius: 16px;
border: 1px solid rgba(226, 232, 240, 0.60);
background: #212121;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
max-width: 700px;
    }

    .white-box{
        border-radius: 14px;
border: 1px solid rgba(226, 232, 240, 0.80);
background: #FFF;
padding:35px;
    }


    html .cog-cognito--styled textarea, html .cog-cognito--styled select, html .cog-cognito--styled input[type=text], html .cog-cognito--styled [type=tel], html .cog-cognito--styled [type=password], html .cog-cognito--styled [type=date], html .cog-cognito--styled [type=email], html .cog-cognito--styled [type=url], html .cog-cognito--styled [type=time], :root:root:root:root:root .cog-cognito--styled textarea, :root:root:root:root:root .cog-cognito--styled select, :root:root:root:root:root .cog-cognito--styled input[type=text], :root:root:root:root:root .cog-cognito--styled [type=tel], :root:root:root:root:root .cog-cognito--styled [type=password], :root:root:root:root:root .cog-cognito--styled [type=date], :root:root:root:root:root .cog-cognito--styled [type=email], :root:root:root:root:root .cog-cognito--styled [type=url], :root:root:root:root:root .cog-cognito--styled [type=time] {
    color: #90A1B9;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.312px;
border-radius: 14px;
border: 1px solid #E2E8F0;
background: #FFF;
padding:14px 16px;
    }

    html .cog-label {
        padding-right: .6em;
   
    color: #FFF;
font-family: Inter;
font-size: 13px;
font-style: normal;
font-weight: 600;
line-height: 19.5px; /* 150% */
letter-spacing: -0.076px;
}

html .cog-form, :root:root:root:root:root .cog-form {
    max-width: 700px;
}

#funding figure{
    position: relative;
    display:inline-block;
    margin-bottom:20px;
}
span.arrow-line
 {
    position: absolute;
    display: inline-flex;
    top: 50%;
    left: 92%;
    transform: translateY(-34%);
    flex-direction: row;
    align-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

span.arrow-line:before{
    display: inline-block;
    content: "";
    width: 296px;
    height: 1px;
    background: #cad5e2;
}

span.arrow-line img{
        margin-left: -3px;
        margin-top: -1px;
    
}

.orange-promo-wrap .cell{
    position: relative;
}
.orange-promo-wrap .cell:before{
    content:"";
    width:1px;
    background:#F3F3F373;
    height:100%;
    display:block;
    position: absolute;
    top:0;
    left:-22%;
}

.orange-promo-wrap .cell:first-child:before{
    display:none;
}

#about-us img{
    width:100%;
    object-fit: cover;
    height: 592px;
    border-radius: 10px;
}

#five-key .text-head{
    margin-bottom:50px;
}

small{
    color: #FFF;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 20.8px; /* 160% */
letter-spacing: -0.076px;
}

#reg-focus .examples-list li{
color: #CAD5E2;
font-family: Lato;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 24.75px; /* 165% */
letter-spacing: -0.234px;
margin-bottom:20px;
}

html .cog-input .el-textarea__inner, :root:root:root:root:root .cog-input .el-textarea__inner
 {
color: #90A1B9;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.312px;
border-radius: 14px;
border: 1px solid #E2E8F0;
background: #FFF;
padding: 14px 16px;
min-height: 200px!important;
    height: 200px!important;
}

#reg-focus h4{
    color: #FFF;
font-family: Lato;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 27px; /* 150% */
letter-spacing: -0.439px;
margin-bottom:30px;

}

#reg-focus h4 img{
    margin-right:12px;
}

#funding .text-head{
    margin-bottom:50px;
}

#funding h4{
    color: #212121;
font-family: Lato;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 27px; /* 150% */
letter-spacing: -0.439px;
}

#funding .funding-two-col{
margin-top:60px;
}
#funding .funding-two-col p{
color: #62748E;
font-family: Lato;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.5px; /* 170% */
letter-spacing: -0.234px;}

h4 img{
    margin-right:12px;
}
#government h2{
margin-top: 20px;
}

#government .white-box h4{
    color: #212121;
font-family: Lato;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 22.5px; /* 150% */
letter-spacing: -0.234px;
}

#government .white-box p{
color: #62748E;
font-family: Lato;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22.4px; /* 160% */
letter-spacing: -0.15px;
margin-top:10px;
}

#government .white-box img{
    margin-bottom:15px;
}

#enquiry-form .text-head {
    margin-bottom: 47px;
}

html .cog-cognito--styled .cog-button--primary, html .cog-cognito--styled .cog-page__navigation .cog-button, :root:root:root:root:root .cog-cognito--styled .cog-button--primary, :root:root:root:root:root .cog-cognito--styled .cog-page__navigation .cog-button {
    border-radius: 14px;
    background: #E2582A;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
    padding:15px 33px;
}

html .cog-cognito--styled .cog-button__icon, html .cog-cognito--styled .cog-button__text, :root:root:root:root:root .cog-cognito--styled .cog-button__icon, :root:root:root:root:root .cog-cognito--styled .cog-button__text {
   
color: #FFF;
text-align: center;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 24px; /* 150% */
letter-spacing: -0.312px;

display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;

}

:root:root:root:root:root .cog-cognito--styled .cog-button__text:before{
    content:"";
    display:inline-block;
    height:16px;
    width:16px;
    margin-right:10px;
    background-image: url('/site/content/images/community/submit.svg'); /* Reference an external SVG file */
    background-size: cover;
    background-repeat: no-repeat;
    /* Additional positioning controls */
    background-position: center;

}


